﻿body,
a,
li,
h1,
p {
        font-family: 'Heebo', Open Sans, Arial;
}

* {
  margin: 0;
  padding: 0;
  list-style-type: none;
}



.modalLoadingBackground {
        background-color:#f5f5f5;
        position: fixed;
        left: 0;
        top: 0;
        z-index: 100000000;
        width: 100%;
        height: 100%;             
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
      filter: alpha(opacity=60);
      -moz-opacity:0.6;
      -khtml-opacity: 0.6;
        -webkit-opacity:0.6;
        opacity: 0.6;
}
* html .modalLoadingBackground { 
	position: absolute;
}


.modalLoadingImgDiv {
        background-color:Transparent;
        position: fixed;
        left: 0;
        top: 0;
        z-index: 100000100;
        width: 100%;
        height: 100%;    
        text-align:center;
      
}
* html .modalLoadingImgDiv { 
	position: absolute;
}

.modalLoadingImgDiv img
{
    position:absolute;
    top:50%;
    right:50%;
}



.row { margin-right:auto; margin-left:auto; }

body {
  direction: rtl;
  position:relative;
}

.section-top {
  position: relative;
  min-height:1375px;
}

body::before {
  content: "";
  background-image: url('../images/InsFB_1440.png');
  background-repeat: no-repeat;
  background-position: right top;
  /*background-size: cover;*/
  height: 45%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

#sectionRight { top: 210px; }
#sectionLeft { top: 230px; }
#sectionLeftProtfolio { top: 230px; }
#Innerillustration { display:none; margin-bottom:50px; }

.containerNoHeight { width:100%; padding-right:15px; padding-left:15px; margin-right:auto; margin-left:auto; }

a { color: #2996FF; }
a:hover { color: #2996FF; }

.brand { position:absolute; top:20px; left:30px; display:none; }

h1.heading-title {
  font-size: 40px;
  font-weight: 500;
  color: #0d2d4b;
  margin-bottom: 40px;
  line-height: 1.4;
  text-align: right;
  direction: rtl;
}


h2.heading-title {
  font-size: 36px;
  font-weight: 700;
  color: #0d2d4b;
  line-height: 1.4;
  text-align: right;
  direction: rtl;
}

h3.heading-title {
  font-size: 28px;
  font-weight: 700;
  color: #0d2d4b;
  line-height: 1.4;
  text-align: right;
  direction: rtl;
  cursor:pointer;
}

h3.heading-title i { text-align:right; width:50px; }
h3.heading-title div { float:left; font-weight:400; }
.dHarProds { margin-top:50px; border-bottom:1px dashed #EAEBEB;  }
.sSymbol { font-size:14px; display:inline-block; margin-right:4px; margin-left:25px; margin-top:14px; }
#ShowMainCat4 { display:inline-block; width:100%; height:auto; }
#ShowMainCat4 .col-12 { padding-right:0px; padding-left:0px; }

.Cat4FormBox 
{
     display:inline-block;
     width:100%;
     height:260px;
     padding:40px 30px 30px 30px;
     border:1px solid #D8F1FF;
     background-color:#F7FBFF;
     -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
position:relative;
}

.ResetFrm 
{
     position:absolute;
     top:15px;
     left:45px;
     font-size:18px;
     color:#0D2D4B;
}

input[type="text"]
{
    -webkit-appearance: none;
    -webkit-border-radius:0px;
}

input:focus {
    outline: none;
}


#sectionRight label input:focus 
{
    border-bottom-color:#2996FF;
}


select:focus {
    outline: none;
}

a { text-decoration:none; }

a:focus
{
    outline: none;
}


.gInput 
{
    width:calc(25% - 30px);
    float:right;
    height:100px;
    margin-bottom:10px;
    display:inline-block;
    margin-left:30px;
    position:relative;
}

.gInput label 
{
     position:absolute;
    top:65px;
    left:0px;
    color:#cc0000;
    font-size:13px;
} 

.gInput span 
{
    position:absolute;
    top:0px;
    right:0px;
    color:#9FA6AF;
    font-size:14px;
}
.select2-container .select2-choice { border-style:none; height: 38px; }
.select2-container .select2-choice .select2-arrow { display:none; }
.select2-container .select2-choice > .select2-chosen { color:#747C87; margin-right:4px; margin-top:7px; }
.select2-drop-active, .select2-container-active .select2-choice, .select2-container-active .select2-choices { border-style:none !important; }
.select2-drop-active { border-right: 1px solid #EAEBEB !important; border-bottom: 1px solid #EAEBEB !important; border-left: 1px solid #EAEBEB !important; margin-top:1px; margin-left:-1px; }
.select2-search { margin-top:10px; }
.select2-results { font-size:14px; }
.gInput div:not(.select2me)
{
    width:100%;
    position:absolute;
    right:0px;
    top:25px;
    border:1px solid #EAEBEB;
     -webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
background-color:#FFFFFF;
height:40px;
} 

.gInput div i:not(.fa-caret-down)
{
    position:absolute;
    right:10px;
    top:12px;
    font-size:16px;
    color:#9FA6AF;
}

.gInput div input 
{
    position:absolute;
    left:10px;
    top: 0px;
    font-size:14px;
    color:#747C87;
    width:calc(100% - 50px);
    border-style:none;
    height:38px;
}

.gInput div select 
{
    position:absolute;
    left:0px;
    top: 0px;
    font-size:14px;
    color:#747C87;
    width:calc(100% - 40px);
    border-style:none;
    height:38px;
    background-color:transparent;
}

.gInput div i.fa-caret-down
{
    position:absolute;
    left:0px;
    top: 0px;
    font-size:14px;
    color:#747C87;
    width:40px;
    border-style:none;
    height:38px;
    background-color:#FFFFFF;
    z-index:10;
    text-align:center;
    display:inline-block;
    padding-top:12px;
    font-size:16px;
}

.FirstInForm { margin-right:15px; }
.LastInForm { margin-left:0px; }

.regBtn
{
    width:200px;
    float:right;
    margin-top: 25px;
     -webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
background-color:#2896FF;
height:40px;
position:relative;
} 

.regBtn span 
{
    position:absolute;
    right:25px;
    top:7px;
    font-size:16px;
    color:#FFFFFF;
}

.regBtn i 
{
    position:absolute;
    left:20px;
    top:11px;
    font-size:16px;
    color:#FFFFFF;
}

.regBtn:hover 
{
    box-shadow: 0px 0px 11px 0px rgba(40, 150, 255, 0.15);
}


.regBtnHM { float:left; margin-left:15px; }
.regBtnHM span { right:50px; }
.regBtnHM i { left:30px; }
.regBtnD
{
    width:142px;
    float:right;
    margin-top: 25px;
     -webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
background-color:#FFFFFF;
height:40px;
border:1px solid #2896FF;
position:relative;
margin-right:20px;
} 

.regBtnD span 
{
    position:absolute;
    right:25px;
    top:7px;
    font-size:16px;
    color:#2896FF;
}

.regBtnD i 
{
    position:absolute;
    left:25px;
    top:11px;
    font-size:16px;
    color:#2896FF;
}

.regBtnD:hover 
{
    box-shadow: 0px 0px 11px 0px rgba(40, 150, 255, 0.15);
}




#DisplayHarB_Err { margin-top: 20px; margin-bottom:20px; }

p.content {
  font-size: 16px;
  font-weight: normal;
  color: #757c87;
  margin-bottom: 20px;
  line-height: 2;
  text-align: right;
  direction: rtl;
}


.footer {
  position: relative;
  padding-top: 90px;
  margin-top:200px;
}

.footer::before {
  content: "";
  background-image: url('../images/Ins_FF.png');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

#contactProtfolio { margin-top:250px; }

.footer .footer_Logo { float: right; margin-bottom:16px; }

.RightFooter { width:35%; text-align:right; float:right; color: #757c87; display:inline-block; z-index:10; }
.LeftFooter {  text-align:right; float:left; height:69px; overflow:hidden; }

.footer .col { width: auto; text-align:right; padding-right:50px; float:right; z-index:10; padding-left:0px;  }

.Footercontent {
  font-size: 14px;
  font-weight: normal;
  color: #757c87;
  margin-bottom: 20px;
  line-height: 2;
  text-align: right;
  direction: rtl;
  display:inline-block;
}


.FootercontentLink {
    font-size: 13px;
    font-weight: 400;
    color: #0d2d4b;
    text-align: right;
    direction: rtl;
    display: inline-block;
    float: right;
}

.FootercontentLink:hover 
{
  color: #0E2D4B;
  text-decoration: none;
}


.FootercontentSep {
  font-size: 14px;
  font-weight: normal;
  color: #E5E9ED;
  line-height: 2;
  text-align: right;
  direction: rtl;
  display:inline-block;
  float:right;
  padding-right:25px;
  padding-left:25px;
}

.fintitle 
{
    font-size: 14px;
  color: #0d2d4b;
  font-weight: 500;
  text-align: right;
}

p.fincontent {
  font-size: 14px;
  font-weight: normal;
  color: #757c87;
  margin-bottom: 20px;
  line-height: 2;
  text-align: right;
  direction: rtl;
  display:inline-block;
  white-space:nowrap;
}

a.fincontent {
  font-size: 14px;
  font-weight: normal;
  color: #757c87;
  margin-bottom: 20px;
  line-height: 2;
  text-align: right;
  direction: rtl;
  display:inline-block;
  white-space:nowrap;
}

.LogoDescTx {
  font-size: 14px;
  font-weight: 500;
  color: #0d2d4b;
  line-height: 2;
  text-align: right;
  direction: rtl;
  display:inline-block;
  white-space:nowrap;
  float:right;
}

#footer_title_col { display:none; }

.copyrights {
  padding-bottom: 60px;
  padding-top: 30px;
  font-size: 14px;
  color: #757c87;
  float:right;
}

.copyrightsWeb 
{
    float:left;
    font-size: 14px;
  font-weight: normal;
  color: #757c87;
  line-height: 2;
  text-align: right;
  direction: rtl;
  display:inline-block;
  white-space:nowrap;
   padding-top: 30px;
}

.copyrightsVR 
{
    font-size: 13px;
  font-weight: normal;
  color: #757c87;
   padding-top: 30px;
   display:inline-block;
}





     .MainCatTopTitle 
     {
         width:calc(55% - 30px);
         height:46px;
         position:relative;
         display:inline-block;
         background-color:#FFB822;
         border:1px solid #FFB822;
         color:#FFFFFF;
         cursor:pointer;
          -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
float:right;
         margin-left:30px;
         margin-top:30px;
     }
     .MainCatTopTitle:hover 
     {
         box-shadow: 0px 0px 11px 0px rgba(255, 184, 34, 0.15);
     }
     
.MainCatTopTitleSpan
{
    position:absolute;
    top:10px;
    right:10px;
    font-size:16px;
}
.MainCatTopTitleArrow
{
    position:absolute;
    top:10px;
    left:12px;
    font-size:24px;
}


ul.OpenSUBMainCatTopDD
{
    list-style: none;
    position: absolute;
	right: 0px; top: 46px;
	background-color:#FFFFFF;
	margin: 0 0 0 0; padding: 0 0 0 0;
	display: none;
	width: 100%;
	z-index:1000;	
    box-shadow: 0 2px 8px 0 rgba(255, 184, 34, 0.15);
}


ul.OpenSUBMainCatTopDD li {
	margin: 0 0 0 0; padding: 0 0 0 0;
	width: 100%;
	background-color:#FFFFFF;
	text-align:center;
	height:50px;
	border-bottom: solid 1px rgba(255, 184, 34, 0.15);	
	float:right;
}
html ul.OpenSUBMainCatTopDD li a {
	display:inline-block;
	color:#757c87;
    height:49px;
	background-color:#FFFFFF;
	text-decoration:none;
	font-size:14px;
	transition-property:background;
    transition-duration:0.2s;
    width:100%;
    position:relative;
}
html ul.OpenSUBMainCatTopDD li a:hover { 
	text-decoration:none;
	background-color:rgba(255, 184, 34, 0.15);
}

html ul.OpenSUBMainCatTopDD li a span
{
    position:absolute;
    top:15px;
    right:35px;
}
html ul.OpenSUBMainCatTopDD li a i
{
    position:absolute;
    top:15px;
    right:15px;
    font-size:20px;
}





     .CompanyTopTitle 
     {
         width:45%;
         height:46px;
         position:relative;
         display:inline-block;
         background-color:#FFFFFF;
         border:1px solid #FFB822;
         color:#FFB822;
         cursor:pointer;
          -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
float:right;
margin-top:30px;
         
     }
     .CompanyTopTitle:hover 
     {
         box-shadow: 0px 0px 11px 0px rgba(255, 184, 34, 0.15);
     }
     
.CompanyTopTitleSpan
{
    position:absolute;
    top:10px;
    right:10px;
    font-size:16px;
}
.CompanyTopTitleArrow
{
    position:absolute;
    top:10px;
    left:12px;
    font-size:24px;
}


ul.OpenSUBCompanyTopDD
{
    list-style: none;
    position: absolute;
	right: 0px; top: 46px;
	background-color:#FFFFFF;
	margin: 0 0 0 0; padding: 0 0 0 0;
	display: none;
	width: 100%;
	z-index:1000;	
    box-shadow: 0 2px 8px 0 rgba(255, 184, 34, 0.15);
}


ul.OpenSUBCompanyTopDD li {
	margin: 0 0 0 0; padding: 0 0 0 0;
	width: 100%;
	background-color:#FFFFFF;
	text-align:center;
	height:50px;
	border-bottom: solid 1px rgba(255, 184, 34, 0.15);	
	float:right;
}
html ul.OpenSUBCompanyTopDD li a {
	display:inline-block;
	color:#757c87;
    height:49px;
	background-color:#FFFFFF;
	text-decoration:none;
	font-size:14px;
	transition-property:background;
    transition-duration:0.2s;
    width:100%;
    position:relative;
}
html ul.OpenSUBCompanyTopDD li a:hover { 
	text-decoration:none;
	background-color:rgba(255, 184, 34, 0.15);
}

html ul.OpenSUBCompanyTopDD li a span
{
    position:absolute;
    top:15px;
    right:35px;
}
html ul.OpenSUBCompanyTopDD li a i
{
    position:absolute;
    top:15px;
    right:15px;
    font-size:20px;
}




     .SubCatsListTitle 
     {
         width:100%;
         height:46px;
         position:relative;
         display:inline-block;
         background-color:#FFFFFF;
         border:1px solid #2996FF;
         color:#2996FF;
         cursor:pointer;
          -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
float:right;
         
     }
     .SubCatsListTitle:hover 
     {
         box-shadow: 0px 0px 11px 0px rgba(41, 150, 255, 0.15);
     }
     
.SubCatsListTitleSpan
{
    position:absolute;
    top:10px;
    right:15px;
    font-size:16px;
}
.SubCatsListTitleArrow
{
    position:absolute;
    top:10px;
    left:15px;
    font-size:24px;
}


ul.OpenSUBSubListDD
{
    list-style: none;
    position: absolute;
	right: 0px; top: 46px;
	background-color:#FFFFFF;
	margin: 0 0 0 0; padding: 0 0 0 0;
	display: none;
	width: 100%;
	z-index:1000;	
    box-shadow: 0 2px 8px 0 rgba(41, 150, 255, 0.15);
}


ul.OpenSUBSubListDD li {
	margin: 0 0 0 0; padding: 0 0 0 0;
	width: 100%;
	background-color:#FFFFFF;
	text-align:center;
	height:50px;
	border-bottom: solid 1px rgba(41, 150, 255, 0.15);	
	float:right;
}
html ul.OpenSUBSubListDD li a {
	display:inline-block;
	color:#757c87;
    height:49px;
	background-color:#FFFFFF;
	text-decoration:none;
	font-size:14px;
	transition-property:background;
    transition-duration:0.2s;
    width:100%;
    position:relative;
}
html ul.OpenSUBSubListDD li a:hover { 
	text-decoration:none;
	background-color:rgba(41, 150, 255, 0.15);
}

html ul.OpenSUBSubListDD li a span
{
    position:absolute;
    top:15px;
    right:35px;
}
html ul.OpenSUBSubListDD li a i
{
    position:absolute;
    top:15px;
    right:15px;
    font-size:20px;
}





#CardCheckGet { display:none; width:100%; }




#SubCategoriesList1 { position:relative; width:100%; min-height:100px; text-align:right; padding-bottom:30px; }

ul.SubCategoriesList
{
    list-style: none;
   width:auto;
         height:55px;
         position:relative;
         display:inline-block;
         background-color:#FFFFFF;
         border:1px solid #EBEBEB;
         color:#747C87;
         cursor:pointer;
          -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}


ul.SubCategoriesList li {
	margin: 0 0 0 0; padding: 0 0 0 0;
	width: 160px;
	background-color:#FFFFFF;
	text-align:center;
	height:100%;
	float:right;
	color:#747C87;
	border-left:1px solid #EBEBEB;
	position:relative;
}


ul.SubCategoriesList li:first-child 
{
   -webkit-border-top-right-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-radius-topright: 6px;
-moz-border-radius-bottomright: 6px;
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
}

ul.SubCategoriesList li:last-child 
{
    border-left-style:none;
    -webkit-border-top-left-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-bottomleft: 6px;
border-top-left-radius: 6px;
border-bottom-left-radius: 6px;
}

ul.SubCategoriesList li:hover {
	background-color:#2996FF;
	color:#FFFFFF;
}

ul.SubCategoriesList li span {  top:15px; position:absolute; width:100%; text-align:center; right:0px; }

#RightCatsSelect { display:inline-block; float:right; width:98%; }
#SelectOptions { display:none; }
#SubCatsListTitle_Top_Right { display:none; float:right; width:calc(100% - 2px); margin-top:30px; }
#ShowSubCatsTabs { display:inline-block; width:100%; }

#sectionRight.col-lg-6 { max-width: 33% !important; padding-right:0px; padding-left:0px; }
#sectionLeft.col-lg-6 { max-width: 47% !important; padding-right:0px; padding-left:0px; }
#sectionLeftProtfolio.col-lg-6 { max-width: 47% !important; padding-right:0px; padding-left:0px; }
    
    
    


.ResultsDisplay { position:relative; width:100%; min-height:100px; text-align:right; padding-bottom:50px; }

.ResultTbl { width:100%;margin:0 0 0 0; padding:0 0 0 0; }
.ResultTbl th { font-weight:normal; background-color:#F8F8F9; color:#0D2D4B; height:59px; border-bottom:1px solid #EBEBEB; text-align:right; }
.ResultTbl td { color:#747C87; height:99px; border-bottom:1px dashed #EBEBEB; text-align:right; cursor:pointer; }
.ResultTbl_TrHover {
 transition-property:background;
    transition-duration:0.2s;
}
.ResultTbl_TrHover:hover { background-color:#D8F1FF;  }

  .FormNumTD { width:150px; }
  .EditionTD { width:150px; }
  .ProdDescTD { width:250px; }
  .CompTD { width:200px; }
  
  
  
.ProdsCol1_More { display:none; }
.ProdsCol1 { padding-right:25px; }
.ResultTbl th.ProdsCol6 { padding-left:25px; text-align:left; width:200px; direction:rtl; }
.ResultTbl td.ProdsCol6 { padding-left:25px; text-align:left; width:200px; direction:rtl; }

#ShowProds0Info { display:inline-block; width:100%; height:auto; }
#ShowProds1Info { display:inline-block; width:100%; height:auto; }
#ShowProds2Info { display:inline-block; width:100%; height:auto; }

.fa-cloud-download { font-size: 24px; color:#FFB822; width:50px; height:50px; display:inline-block; border-radius: 50%; background-color:transparent; padding-top:12px; }
.fa-phone-laptop { font-size: 24px; color:#2996FF;width:50px; height:50px; display:inline-block; border-radius: 50%; background-color:transparent; padding-top:12px; }

.fa-cloud-download:hover { background-color:rgba(255, 184, 34, 0.15); }
.fa-phone-laptop:hover { background-color:rgba(41, 150, 255, 0.15); }


@media (min-width: 1680px) {
  .container {
    max-width: 1680px;
    min-height:780px;
  }
  
  
  .containerNoHeight {
    max-width: 1680px;
  }
  
}

@media (max-width: 1680px) 
{
    
.section-top {
  min-height: 1000px;
}


#sectionRight { top: 180px; }
#sectionLeft { top: 200px; }
#sectionLeftProtfolio { top: 200px; }
    
  .container {
    max-width: 1560px;
    min-height:720px;
  }
  .containerNoHeight {
    max-width: 1560px;
  }
  
}


@media (max-width: 1440px) 
{
    

#sectionRight.col-lg-6 { max-width: 40% !important; padding-right:0px; padding-left:0px; }
#sectionLeft.col-lg-6 { max-width: 50% !important; padding-right:0px; padding-left:0px; }
#sectionLeftProtfolio.col-lg-6 { max-width: 50% !important; padding-right:0px; padding-left:0px; }
    

.section-top {
  min-height: 780px;
}

.MHInviteSec 
{
      min-height: 580px;
}

body::before {
height:920px;
}
#sectionRight { top: 130px; }
#sectionLeft { top: 150px; }
#sectionLeftProtfolio { top: 150px; }
    
    
    .regBtn { width:178px }
    .regBtn span
{
    right:15px;
}
    .regBtnD i 
{
    left:10px;
}
.regBtnHM { width:200px; }
.regBtn i { left:15px; }
.regBtnHM i { left:30px; }
.regBtnHM span { right:50px; }

.regBtnD
{     width:110px;
margin-right:10px;
} 

.regBtnD span 
{
    right:15px;
}

.regBtnD i 
{
    left:10px;
}
  .container {
    max-width: 1320px;
    min-height:625px;
  }
  .containerNoHeight {
    max-width: 1320px;
  }

  .footer .col { width: auto; text-align:right; z-index:10;  }


}


@media (min-width: 768px) and (max-width: 1024px) 
{
    
    #SubCatsListTitle_Top_Right { display:inline-block; }
    #ShowSubCatsTabs { display:none !important; }


.section-top {
  min-height: 680px;
}


#sectionRight { top: 110px; }
#sectionLeft { top: 140px; }
#sectionLeftProtfolio { top: 140px; }

h1.heading-title {
  font-size: 28px;
  margin-bottom:20px;
}

h2.heading-title {
  font-size: 24px;
}

h3.heading-title {
  font-size: 18px;
}

h3.heading-title i { text-align:right; width:35px; }
.dHarProds { margin-top:40px; }
.sSymbol { margin-top:5px; }

.ProdsCol4 { display:none; }
.ProdsCol5 { display:none; }

.Cat4FormBox 
{
     height:340px;
     padding:30px 20px 20px 15px;
}

#DisplayManageForm.Cat4FormBox 
{
    height:auto;
}

.ResetFrm 
{
     position:absolute;
     top:10px;
     left:35px;
     font-size:16px;
}

.gInput 
{
    width:calc(33% - 15px);
    margin-left:15px;
}

.FirstInForm { margin-right:5px; }
.LastInForm { margin-left:10px; margin-right:5px; }


.regBtn
{
    margin-right:5px;
} 



p.content {
  font-size: 14px;
}


#sectionRight.col-lg-6 { max-width: 50% !important; padding-right:0px; padding-left:0px; }
#sectionLeft.col-lg-6 { max-width: 50% !important; padding-right:0px; padding-left:0px; }
#sectionLeftProtfolio.col-lg-6 { max-width: 50% !important; padding-right:0px; padding-left:0px; }
    
  .container {
    max-width: 984px;
    min-height:480px;
  }
  .containerNoHeight {
    max-width: 984px;
  }
  
   .FormNumTD { width:100px; }
  .EditionTD { display:none; }
  .ProdDescTD { display:none; }
  .CompTD { width:140px; }
  
  
   .MainCatTopTitle { margin-left:15px; margin-top:10px; width:calc(55% - 15px); }
   .CompanyTopTitle { margin-top:10px; }
  
.LeftFooter { width: 60% }
  .footer .col { width: auto; text-align:right; z-index:10;  }

#AddressDisplay { display:none; }
}

@media (max-width: 767px) 
{
    
    #RightCatsSelect { display:none; }
    #SelectOptions { display:inline-block; }
    #ShowSubCatsTabs { display:none !important; }

.MainCatTopTitle { width:100%; }
.CompanyTopTitle { width:100%; }
    
.section-top {
  position: relative;
  padding-top: 90px;
  padding-bottom: 50px;
}

.Top_Logo, .Top_Links { display:none; }
#cHide1, #cHide2 { display: none; }

#sectionRight { top: auto; }
#sectionLeft { top: auto; }

.regBtnHM { margin-left:0px; }

    .brand { display:inline-block; }
    
    
h1.heading-title {
  font-size: 24px;
  margin-bottom:20px;
}
h2.heading-title {
  font-size: 20px;
}

h3.heading-title {
  font-size: 16px;
}

h3.heading-title i { text-align:right; width:25px; }
.dHarProds { margin-top:30px; }

.sSymbol { margin-top:3px; margin-left:15px; }

.ResultTbl { table-layout:auto !important; }
th.ProdsCol1 { color:#F8F8F9; }
.ProdsCol1_More { display:inline; }
.ProdsCol2 { display:none; }
.ProdsCol3 { display:none; }
.ProdsCol4 { display:none; }
.ProdsCol5 { display:none; }
.ResultTbl th.ProdsCol6 { padding-left:15px; text-align:left; width:auto; direction:rtl; }
.ResultTbl td.ProdsCol6 { padding-left:15px; text-align:left; width:auto; direction:rtl; }


.Cat4FormBox 
{
     height:765px;
     padding:30px 15px 20px 15px;
}

#DisplayManageForm.Cat4FormBox 
{
    height:auto;
}

.ResetFrm 
{
     position:absolute;
     top:10px;
     left:15px;
     font-size:16px;
}

.gInput 
{
    width:100%;
    margin-left:0px;
    height:85px;
}

.FirstInForm { margin-right:0px; }
.LastInForm { margin-left:0px; }

.regBtn
{
    margin-top: 0px;
} 

.regBtnD
{
    margin-top: 0px;
} 


    .col-12 { padding-right:0px; padding-left:0px; }
  
#sectionRight.col-lg-6 { max-width: 100% !important; padding-right:0px; padding-left:0px; }
#sectionLeft.col-lg-6 { max-width: 100% !important; padding-right:0px; padding-left:0px; }
#sectionLeftProtfolio { display:none; }
#Innerillustration { display:inherit; text-align:center; }
    
  
#contactProtfolio { margin-top:100px; }

  .container {
    max-width: 100%;
    min-height:auto;
  }
  .containerNoHeight {
    max-width: 100%;
  }
  
  .fIndexTD { display: none; }
  .FormNumTD { display: none; }
  .FormDescTD { padding-right: 16px; }
    .EditionTD { display:none; }
  .ProdDescTD { display:none; }
  .CompTD { display:none; }
  .DownTD { display:none; }
  
  #footer_Logo_Col 
  { display: none; }
  #footer_title_col { display: inline-block; }
  
  .RightFooter { width:100%; text-align:justify; float:right; color: #757c87; display:inline-block; z-index:10; padding-right:0px; padding-left:0px; }
.LeftFooter { width:100%; text-align:right; float:left; padding-right:0px; padding-left:0px; }


  .footer .col { width: auto; text-align:right; padding-right:25px; z-index:10;  }
  
  #PhoneDisplay { padding-right:0px;}

  .copyrights { padding-botton:30px; font-size:13px; }
  .copyrightsWeb { display:none; }

}

@media (max-width: 414px) 
{
    .MainCatTopTitle { width:100%; }
.CompanyTopTitle { width:100%; }
}


@media (max-width: 375px) 
{
    .MainCatTopTitle { width:100%; }
.CompanyTopTitle { width:100%; }
}

@media (max-width: 320px) 
{
    
.section-top {
  position: relative;
  padding-top: 90px;
  padding-bottom: 194px;
}
    .brand { display:inline-block; }
    
  .container {
    max-width: 100%;
    min-height:auto;
  }
  .containerNoHeight {
    max-width: 100%;
  }
  
 .MainCatTopTitle { width:100%; }
.CompanyTopTitle { width:100%; }
   
    #AddressDisplay p.fincontent  { width:130px;
  text-overflow: ellipsis;
        overflow:hidden;
         }
}


.rInput 
{
   position: relative;
  width: 100%;
  display:inline-block;
  margin-bottom: 20px;
  margin-top: 23px;
}
.rInput .input-error {
  position: absolute;
  font-size: 14px;
  color: #f00;
  opacity: 0;
  left: 0;
  bottom: -24px;
}

.rInput input {
  border: 0;
  border-bottom: 1px solid #d1d9ea;
  background: transparent;
  width: 100%;
  padding-right:140px;
}
.rInput select {
  border: 0;
  border-bottom: 1px solid #d1d9ea;
  background: transparent;
  width: 100%;
  padding-right:140px;
}

.rInput i
{
   position:absolute; right:0px; top:2px; z-index:10000; background-color:transparent; font-size:18px; color:#96A0AB;
}
.rInputLable
{
   position:absolute; right:25px; top:0px; z-index:10000; background-color:transparent; color:#96A0AB;
}
.rInput input:focus
{
    border-bottom-color:#2996FF;
}



.OptionMenuBtn
{
    background-color:#FFFFFF;
    display:inline-block;
    float:right;
    margin-right:0px;
    margin-top:10px;
    margin-bottom:10px;
    height:155px;
    text-decoration:none;
    width:144px;
    -moz-border-radius: 4px;
     border-radius: 4px;
     transition-property:background;
    transition-duration:0.2s;
     position:relative;
  border: solid 1px #E9F0F7;
}



.OptionMenuBtnI1
{
     position:absolute;
     right:38px;
     top:35px;
     color:#008af2;
     font-size:52px;
}

.OptionMenuBtnI2
{
     position:absolute;
     right:48px;
     top:35px;
     color:#863DFF;
     font-size:52px;
}

.OptionMenuBtnI3
{
     position:absolute;
     right:44px;
     top:35px;
     color:#72CB41;
     font-size:52px;
}

.OptionMenuBtnSpan
{
    position:absolute;
     right:0px;
     top:110px;
     color:#0D2D4B;
     display:inline-block;
     width:100%;
     text-align:center;
     font-size:14px;
}

.OptionMenuBtn:hover 
{
     box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.03), 0 10px 20px 0 rgba(0, 138, 242, 0.16);
  border: solid 1px #008af2;
}

.OptionMenuBtnSelected 
{
    background-color:#FFFFFF;
    display:inline-block;
    float:right;
    margin-right:0px;
    margin-top:10px;
    margin-bottom:10px;
    height:155px;
    text-decoration:none;
    width:144px;
    -moz-border-radius: 4px;
     border-radius: 4px;
     transition-property:background;
    transition-duration:0.2s;
     position:relative;
     box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.03), 0 10px 20px 0 rgba(0, 138, 242, 0.16);
  border: solid 1px #008af2;
}


.InfoSignFormMenuTitle { width:100%;
                    display:inline-block;
                    text-align:center;
                    padding-bottom:10px;
     color:#0D2D4B;
     font-size:16px;
}

.InfoSignFormMenuContent { width:100%;
                    display:inline-block;
                    text-align:center;
     color:#757C87;
     font-size:14px;
     line-height:22px;
}

#sectionRight label {
  position: relative;
  width: 100%;
  margin-bottom: 20px;
  margin-top: 20px;
}

#sectionRight label input {
  border: 0;
  border-bottom: 1px solid #d1d9ea;
  background: transparent;
  width: 100%;
}

#sectionRight label .input-error {
  position: absolute;
  font-size: 14px;
  color: #f00;
  opacity: 0;
  left: 0;
  bottom: -24px;
}

.form-submit {
  background-color: #008af2;
  border-radius: 4px;
  font-size: 16px;
  color: #fff;
  height: 48px;
  width: 100%;
  border: 0;
  margin-top: 20px;
  display:inline-block;
  text-align:center;
  padding-top:12px;
}

.form-submit:hover
{
    color: #fff;
    text-decoration:none;
}

.container { position:relative; }
.containerNoHeight { position:relative; }

.Top_Logo { position:absolute; top:30px; right:0px; }
.Top_Links { position:absolute; top:40px; right:30%; }

.Top_language {
    display: flex;
    width: 150px;
    direction: ltr;
}
.langTabs {
    font-size: 13px;
    font-weight: 400;
    color: #757c87;
    cursor: pointer;
    padding-right: 10px;
    padding-left: 10px;
    border-right: 1px solid #757c87;
    line-height: 16px;
}

.SelectedLang {
    color: #0d2d4b;
}